@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
More Mine's　トップページ
================================================================================ */
#intevewSingle .keyVisual {
  background-color: rgba(99, 203, 255, 0.3);
}

#intevewSingle .pageTitle {
  text-shadow: 0 0 3px #838f8b, 0 0 1px #838f8b;
}

#intevewSingle .keyVisualInner {
  background-image: url("/asset/images/moreminse/model_intevew/key_visual_pc.png");
  background-repeat: no-repeat;
  background-position: center right;
}

#intevewSingle .characterIntroduction {
  display: block;
  position: relative;
  overflow: hidden;
}

#intevewSingle .characterIntroduction:before {
  content: '';
  position: absolute;
  top: 4.801889%;
  right: 0;
  width: 49.921875%;
  background-color: #f4fcfd;
  padding-top: 262.421875%;
  z-index: -1;
}

#intevewSingle .characterIntroduction .topNameLayout {
  width: 100%;
  position: relative;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax {
  width: 100%;
  max-width: 992px;
  padding: 0 16px;
  margin: 0 auto;
  position: relative;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax .bromideBox {
  width: 53.85416%;
  padding-bottom: 31.770833%;
  z-index: 2;
  position: relative;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 73.79032%;
  z-index: 3;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .txtMain {
  width: 100%;
  padding-left: 32.78688%;
  padding-bottom: 10.2459%;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .txtMain h1.name {
  display: block;
  width: 100%;
  font-size: 4rem;
  line-height: 1.4;
  letter-spacing: 4px;
  color: #000000;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .txtMain span.yomi {
  display: block;
  font-size: 2.8rem;
  line-height: 1;
  letter-spacing: 2.8px;
  color: #000000;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .commentBox {
  width: 100%;
  padding-left: 28.68852%;
  padding-bottom: 8.1967%;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .commentBox p {
  max-width: 355px;
  padding: 3.41530% 0 3.41530% 4.09836%;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 2.4px;
  color: #000000;
  border: solid 3px #ffffff;
}

#intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .movieBox {
  width: 100%;
  background: #fff;
}

#intevewSingle .characterIntroduction .topNameLayout .fullNameBox {
  position: absolute;
  bottom: 123px;
  left: 0;
  width: 423px;
  height: 403px;
  background-color: #e3f7f9;
  z-index: 1;
}

#intevewSingle .characterIntroduction .topNameLayout .fullNameBox .imgBox {
  position: absolute;
  bottom: -29px;
  left: -172px;
  width: 162.6477%;
}

#intevewSingle .characterIntroduction .photoBox {
  width: 86.796875%;
  max-width: 1111px;
  margin: 0 auto;
}

#intevewSingle .characterIntroduction .photoBox .imgColumn {
  margin: 4.05040% 0 0 0;
  border: solid 1px #ffffff;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout {
  display: block;
  position: relative;
  overflow: hidden;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox {
  max-width: 945px;
  width: 73.828125%;
  margin: 0 auto;
  padding-top: 60px;
  position: relative;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox::before {
  content: '';
  width: 423px;
  height: 403px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #e3f7f9;
  z-index: 0;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner {
  max-width: 895px;
  margin: 0 0 0 auto;
  width: 94.70899%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox {
  padding-top: 17.318435%;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox h3 {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  color: #666666;
  margin: 0 auto;
  position: relative;
  padding: 0 20px 0 0;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox h3 p {
  font-size: 2.8rem;
  line-height: 1.43;
  letter-spacing: 5px;
  position: relative;
  display: none;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox h3 span {
  display: none;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .curriculumVitae {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .resumeBox {
  position: absolute;
  top: 25px;
  right: 0;
  width: 8.359375%;
}

#intevewSingle .characterIntroduction .curriculumVitaeLayout .resumeBox img {
  max-width: 107px;
  width: 100%;
}

#intevewSingle .characterIntroduction .slideGalleryLayout {
  display: block;
  width: 100%;
  padding-top: 90px;
  max-width: 1080px;
  margin: 0 auto;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper {
  height: 468px;
  margin-bottom: 12.5%;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide .slidePhotoBox {
  max-width: 320px;
  margin: 0 auto;
  -webkit-transition: .3s;
  transition: .3s;
  opacity: 0.5;
  width: 88.88888%;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .slidePhotoBox {
  opacity: 1;
  -webkit-transition: .3s;
  transition: .3s;
  max-width: 360px;
  width: 100%;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-pagination {
  position: relative;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background: #28bfc8;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-button-prev {
  background-image: url("/asset/images/icons/icon_slide_prev.svg");
  top: 38%;
  left: 17px;
}

#intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-button-next {
  background-image: url("/asset/images/icons/icon_slide_next.svg");
  top: 38%;
  right: 17px;
}

#intevewSingle .characterIntroduction .btnLayout {
  padding-top: 60px;
}

#intevewSingle .characterIntroduction .btnLayout .moveBox:first-of-type {
  padding-bottom: 18px;
}

#intevewSingle .characterIntroduction .btnLayout .moveBox:first-of-type {
  padding-bottom: 18px;
}

#intevewSingle .characterIntroduction .scrOnly .stickeyScroll {
  top: 80px;
}

@-webkit-keyframes upToBottom {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  50% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}

@keyframes upToBottom {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  50% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}

@media screen and (max-width: 768px) {
  #intevewSingle .keyVisualInner {
    background-image: url("/asset/images/moreminse/model_intevew/key_visual_sp.jpg");
    background-size: cover;
  }
  #intevewSingle .characterIntroduction {
    padding-top: 10.41666%;
  }
  #intevewSingle .characterIntroduction:before {
    top: 7.051623%;
    width: 49.47916%;
    padding-top: 437.3697%;
  }
  #intevewSingle .characterIntroduction .topNameLayout .setMax {
    padding: 0;
  }
  #intevewSingle .characterIntroduction .topNameLayout .setMax .bromideBox {
    width: 53.515625%;
    padding-bottom: 30.859375%;
  }
  #intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox {
    width: 84.63541%;
  }
  #intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .txtMain {
    padding: 0 16px 10% 40.4615%;
  }
  #intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .txtMain h1.name {
    font-size: 2rem;
  }
  #intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .txtMain span.yomi {
    font-size: 1.4rem;
  }
  #intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .commentBox {
    padding: 0 16px 5.384615% 31.53846%;
  }
  #intevewSingle .characterIntroduction .topNameLayout .setMax .interviewBox .commentBox p {
    max-width: none;
    font-size: 1.5rem;
    max-width: 414px;
    letter-spacing: 1.2px;
    width: 100%;
    padding: 5.38461% 0 5.38461% 8.46153%;
  }
  #intevewSingle .characterIntroduction .topNameLayout .fullNameBox {
    display: none;
  }
  #intevewSingle .characterIntroduction .photoBox {
    width: 100%;
  }
  #intevewSingle .characterIntroduction .photoBox img {
    width: 100%;
  }
  #intevewSingle .characterIntroduction .photoBox .imgColumn {
    margin: 6.510416% 0 0 0;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox {
    width: 100%;
    padding: 16.27604% 16px 0;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox::before {
    display: none;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner {
    display: block;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox {
    padding-top: 0;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox h3 {
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: horizontal-tb;
    padding: 0;
    text-align: center;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox h3 img {
    display: none;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox h3 p {
    display: block;
    font-size: 1.4rem;
    letter-spacing: 1.4px;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .txtBox h3 span {
    font-size: 1.2rem;
    display: block;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .profileBox .inner .curriculumVitae {
    width: 100%;
  }
  #intevewSingle .characterIntroduction .curriculumVitaeLayout .resumeBox {
    display: none;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout {
    padding-top: 11.06770%;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper {
    height: auto;
    margin-bottom: 5.859375%;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide .slidePhotoBox {
    max-width: 420px;
    width: 84.3373%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide .slidePhotoBox img {
    width: 100%;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .slidePhotoBox {
    max-width: 480px;
    width: 96.38554%;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .slidePhotoBox img {
    width: 100%;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-pagination {
    width: auto;
    left: inherit;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-pagination .swiper-pagination-bullet {
    background-color: #e5e5e5;
    opacity: 1;
    width: 10px;
    height: 10px;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background: #28bfc8;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-button-prev {
    top: 45%;
    left: 7px;
  }
  #intevewSingle .characterIntroduction .slideGalleryLayout .swiper-container .swiper-button-next {
    top: 45%;
    right: 7px;
  }
  #intevewSingle .characterIntroduction .btnLayout {
    margin: 0 auto;
    padding: 7.8125% 30px 0;
  }
}
